import request from '@/utils/request'


export function getMyDepartmentList() {
  return request({
    url: '/api/department/getMyDepartmentList',
    method: 'post',
    data: { }
  })
}

export function loadDepartmentList( data ) {
  return request({
    url: '/api/base/loadDepartmentList',
    method: 'post',
    data: data
  })
}

export function getDepartmentAccount( data ) {
  return request({
    url: '/api/base/getDepartmentAccount',
    method: 'post',
    data: data
  })
}
